body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
    color: #333;
  }
  
  
  
  h1, h2 {
    text-align: center;
    color: #444;
  }
  
  main {
    padding: 20px;
  }
  
  .feedback-container {
    background: #fff;
    padding: 20px;
    max-width: 600px;
    margin: 20px auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  
  .feedback-container label {
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
  }
  
  .feedback-container input,
  .feedback-container textarea,
  .feedback-container select {
    width: 100%; 
    max-width: 100%; 
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box; 
  }
  
  .feedback-container textarea {
    resize: none; 
  }
  
  .feedback-container button {
    background-color: #34495e;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .feedback-container button a {
    text-decoration: none;
    color: white;
  }
  
  .feedback-container button:hover {
    background-color: #34495e;
  }
  
  footer {
    background-color: #34495e;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin-top: 20px;
    }